» Ubuntu » Пакети

Error

two or more packages specified (cernlib-core-dev oneiric)